[WiseInstaller]
ProductFile=PwdMig.msi
ProductCode={E090D3A6-C0B8-4E28-97F8-D06854123421}
ProductVersion=1.0.0.0
ProductName=ADMT 密码迁移 DLL
Remove Previous=0
AdminError=您必须具有管理员权利才能运行该安装。请重新以管理员身份登录，重新运行该安装。
ExistError=%s 版本 %s 已安装。在安装 %s 版本 %s 前，您必须卸载现有的版本。您要卸载现有 %s 的版本吗?
WiseInitPrefix=正在初始化
WiseInitSuffix=Wizard...
RuntimeVersion=1.10.1029.1
Runtime9X=
RuntimeNT=instmsiw.exe
